Búsqueda de    
Vulnerabilidad   
    Buscar 191973 Descripciones CVE y
86218 Descripciones de Pruebas,
accesos 10,000+ referencias cruzadas.
Pruebas   CVE   Todos  

ID de Prueba:1.3.6.1.4.1.25623.1.0.105323
Categoría:Citrix Xenserver Local Security Checks
Título:Citrix XenServer Security Update for CVE-2015-5154 (CTX201593)
Resumen:A security vulnerability has been identified in Citrix XenServer that may allow a malicious administrator; of an HVM guest VM to compromise the host. This vulnerability affects all currently supported versions of Citrix XenServer up to and including; Citrix XenServer 6.5 Service Pack 1.
Descripción:Summary:
A security vulnerability has been identified in Citrix XenServer that may allow a malicious administrator
of an HVM guest VM to compromise the host. This vulnerability affects all currently supported versions of Citrix XenServer up to and including
Citrix XenServer 6.5 Service Pack 1.

Affected Software/OS:
XenServer 6.5

XenServer 6.2.0

XenServer 6.0

XenServer 6.0.2

XenServer 6.1.0

Solution:
Apply the hotfix referenced in the advisory.

CVSS Score:
7.2

CVSS Vector:
AV:L/AC:L/Au:N/C:C/I:C/A:C

Referencia Cruzada: Common Vulnerability Exposure (CVE) ID: CVE-2015-5154
BugTraq ID: 76048
http://www.securityfocus.com/bid/76048
Debian Security Information: DSA-3348 (Google Search)
http://www.debian.org/security/2015/dsa-3348
http://lists.fedoraproject.org/pipermail/package-announce/2015-August/163658.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-August/163472.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-August/163681.html
https://security.gentoo.org/glsa/201510-02
https://security.gentoo.org/glsa/201604-03
RedHat Security Advisories: RHSA-2015:1507
http://rhn.redhat.com/errata/RHSA-2015-1507.html
RedHat Security Advisories: RHSA-2015:1508
http://rhn.redhat.com/errata/RHSA-2015-1508.html
RedHat Security Advisories: RHSA-2015:1512
http://rhn.redhat.com/errata/RHSA-2015-1512.html
http://www.securitytracker.com/id/1033074
SuSE Security Announcement: SUSE-SU-2015:1299 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-07/msg00041.html
SuSE Security Announcement: SUSE-SU-2015:1302 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-07/msg00042.html
SuSE Security Announcement: SUSE-SU-2015:1409 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-08/msg00017.html
SuSE Security Announcement: SUSE-SU-2015:1421 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-08/msg00018.html
SuSE Security Announcement: SUSE-SU-2015:1426 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-08/msg00020.html
SuSE Security Announcement: SUSE-SU-2015:1455 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-08/msg00022.html
SuSE Security Announcement: SUSE-SU-2015:1643 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-09/msg00027.html
SuSE Security Announcement: SUSE-SU-2015:1782 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-10/msg00019.html
CopyrightCopyright (C) 2015 Greenbone Networks GmbH

Esta es sólo una de 86218 pruebas de vulnerabilidad en nuestra serie de pruebas. Encuentre más sobre cómo ejecutar una auditoría de seguridad completa.

Para ejecutar una prueba gratuita de esta vulnerabilidad contra su sistema, regístrese ahora.




© 1998-2020 E-Soft Inc. Todos los derechos reservados.